%define	     momorel 2

Name         : gif2png
Version      : 2.4.7
Release      : %{momorel}m
Summary      : tools for converting websites from using GIFs to using PNGs
%NoSource 0 http://catb.org/~esr/gif2png/%{name}-%{version}.tar.gz 3e2a98655bf49a92dfa50629d3983cb7
URL          : http://catb.org/~esr/gif2png/
License      : MIT/X
Group        : Applications/Multimedia
BuildRoot    : %{_tmppath}/%{name}-%{version}-root

BuildPrereq  : libpng-devel >= 1.2.2

%description 
Tools for converting GIFs to PNGs.  The program gif2png converts GIF files 
to PNG files.  The Python script web2png converts an entire web tree, 
also patching HTML pages to keep IMG SRC references correct.

%prep
rm -rf %{buildroot}

%setup -q

%build
%configure --enable-nls
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README NEWS COPYING ChangeLog AUTHORS
%{_mandir}/man1/gif2png.1*
%{_mandir}/man1/web2png.1*
%{_bindir}/gif2png
%{_bindir}/web2png

%changelog
* Fri Oct 10 2003 Kimitake SHIBATA <siva@momonga-linux.org>
- (2.4.7-2m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Thu Jul 31 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.4.7-1m)
- version up to 2.4.7
- use momorel
- use %%NoSource

* Wed Mar 12 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.4.6-1m)
- version up to 2.4.6
- change Source0 URI, URL
- use rpm macros
- delete useless define

* Sat Apr 20 2002 YAMAZAKI Makoto <zaki@kondara.org>
- (2.4.2-4k)
- rebuild against libpng 1.2.2.

* Thu Jan 17 2002 Kazuhiko <kazuhiko@kondara.org>
- (2.4.2-2k)

* Mon Oct 15 2001 Toru Hoshina <t@kondara.org>
- (2.4.0-4k)
- rebuild against libpng 1.2.0.

* Tue Jan 23 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- update to 2.4.0

* Thu Oct 26 2000 MATSUDA, Daiki <dyky@df-usa.com>
- (2.3.3-3k)
- fixed for bzip2ed man

* Thu Oct 19 2000 Kenichi Matsubara <m@kondara.org>
- [2.3.3-2k]
- bugfix %prep,%clean section.

* Sat Sep 30 2000 NORIKANE Seiichiro <no_ri@kf6.so-net.ne.jp>
- (2.3.3-1k)
- update from 2.3.2-1k to 2.3.3-1k
- fix Group
- add changelog
- remove gif2png-2.3.2-web2png.patch
